﻿.fl-photo-img-svg {width: 100%;}


.container {
	padding-top: 85px;
}
	
	.entry-header .entry-title, 
	#homepage-message h2, 
	#homepage-message .right-section a, 
	#featured-post #feature-heading {
		font-size: 24px;
		font-size: 2.4rem;
	}

	#featured-post .entry-title,
	.page-links {
		font-size: 18px;
		font-size: 1.8rem;
	}

	#main-slider .entry-title a,
	#main-slider .entry-title a:hover,
	#main-slider .entry-title span,
	#main-slider .entry-title span:hover {
		background-color: transparent;
	}

	.entry-header .entry-title,
	#homepage-message,
	.comments-title, #reply-title {
		font-size: 15px;
		font-size: 1.5rem;
	}

  .nav-toggle {
    display: none;
  }





#header .nav-toggle:after {
  background: #f8931f;
}




.fluid-container {
    margin-left: auto;
    margin-right: auto;
}


.menu-mob_active .menu-mob__panel-in { -webkit-transform: translate(-100%, 0%); -ms-transform: translate(-100%, 0%); transform: translate(-100%, 0%); }


.menu-mob__panel-in { background: white; position: absolute; left: 100%; top: 0; width: 100%; height: 100%; z-index: 3; -webkit-transform: translate(0, 0%); -ms-transform: translate(0, 0%); transform: translate(0, 0%); transition: -webkit-transform 0.2s ease; transition: transform 0.2s ease; transition: transform 0.2s ease, -webkit-transform 0.2s ease; }

.pagenavi {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.pagenavi a, .pagenavi span {
    display: inline-block;
    background: #171D27;
    border-radius: 20%;
    text-align: center;
    height: 44px;
    padding: 1em;
    margin: 2px;
    width: 44px;
    line-height: 13px;
    color: #7d8086;
    float: left;
}

.pagenavi .current, .pagenavi a:hover {
    background: #000000;
    border: none;
    color: #7d8086;
	text-decoration: none; 
}

	.logo-mobile.retina{
	    display:none;
	}


	.logo-mobile  {
		display:    none;
		max-width:  150px;
		max-height: 50px;
	}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.et-fixed-header #top-menu .cta_menu a{color:#fff!important}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}


.griinchis
{
background-color:#C0CAD3;
}
.td-pb-row{*zoom:1;margin-right:-24px;margin-left:-24px;position:relative}
.td-pb-row:before,.td-pb-row:after{display:table;content:''}
.td-pb-row:after{clear:both}
.td-pb-row [class*=td-pb-span]{display:block;min-height:1px;float:left;padding-right:24px;padding-left:24px;position:relative}
.vc_row-no-padding.td-pb-row [class*=td-pb-span]{padding-left:0;padding-right:0}
.td-pb-row,.td-block-row{margin-right:-20px;margin-left:-20px}
.td-post-template-10 .td-container .td-pb-row{padding-top:48px}
.td-pb-row, body .td-block-row{*zoom:1;margin-left:-15px;margin-right:-15px}
.td-pb-row [class*="td-pb-span"], body .td-block-row [class*="td-block-span"]{display:block;min-height:1px;float:left;padding-right:15px;padding-left:15px}

.questions-block li,.why,.yellow-block{box-orient:vertical;box-direction:normal}

.questions-block{-webkit-columns:2;-moz-columns:2;columns:2;-webkit-column-gap:80px;-moz-column-gap:80px;column-gap:80px;letter-spacing:.4px}

.questions-block li{box-align:stretch;-webkit-align-items:stretch;-moz-align-items:stretch;-ms-align-items:stretch;-o-align-items:stretch;align-items:stretch;-ms-flex-align:stretch;display:inline-box;display:-webkit-inline-flex;display:-moz-inline-flex;display:inline-flex;-webkit-flex-direction:column;-moz-flex-direction:column;flex-direction:column;-ms-flex-direction:column;box-pack:stretch;-webkit-justify-content:stretch;-moz-justify-content:stretch;-ms-justify-content:stretch;-o-justify-content:stretch;justify-content:stretch;-ms-flex-pack:stretch;margin:0 0 29px}

.questions-block li h4{font-size:16px;margin:0 0 6px;letter-spacing:.7px}

.questions-block li p{margin:0}
.reduce-text-to-80{text-size:80%;}
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}
.nav--services .menu__item.first .menu__link:before{display:none;}

.banner a .link {
  position: absolute;
  bottom: 0;
  right: 0;
  margin-bottom: 1.5%;
  margin-right: 5.75%;
  color: #ad190c;
  letter-spacing: 0.04em;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}

.sponsors__item{
    padding: 0 0 23px;
}
.s5_responsive_mobile_present #s5_responsive_mobile_bar_active{padding-top:15px;float:left;margin-left:15px;font-size:8pt;overflow:hidden;height:22px}
.s5_responsive_mobile_present #s5_responsive_mobile_bar_active span{width:800px;display:block}
#s5_responsive_mobile_sidebar_body_wrap #s5_responsive_mobile_bar_active{margin:0;padding-left:15px;padding-right:15px;float:none}
 #s5_responsive_mobile_bar_active, #s5_responsive_mobile_drop_down_menu .current a, .s5_responsive_mobile_drop_down_inner .s5_mod_h3, .s5_responsive_mobile_drop_down_inner .s5_h3_first { color:#00abe9 !important; }

.proposal_forface { border:5px solid #ddd;border-radius:5px; }

  #container {
    min-height: 100%;
    min-height: 100vh; }
 

 
#cmsms_icon_5d21ef4a707f3 { 
	display:block; 
	text-align:center; }
 

#cmsms_icon_5d21ef4a707f3 .cmsms_simple_icon { 
	border-width:0px; 
	width:60px; 
	height:60px; 
	font-size:46px; 
	line-height:60px; 
	text-align:center; 
	-webkit-border-radius:50%; 
	border-radius:50%; 
	color:#ffffff;}


.cmsms_icon_wrap .cmsms_simple_icon {
  border-style: solid;
  display: inline-block;
}

.wp-pagenavi span.current{padding:2px 4px 2px 4px;margin:2px;font-weight:bold;border:1px solid #666;color:#00F;background-color:#000;}
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}
.pm-pg{margin:0 auto}
.pm-pg .pm-util{padding:5px 0 0 0}


        .pm-pg \{opacity:1 !important;\}


.clear-both {
	clear:both;
	display:block;
	height:0px;
	font-size:0px;
}

#barre_themes .clear-both {
	clear:both;
}


.logo__text { float: left; line-height: 52px; font-size: 28px; text-transform: uppercase; letter-spacing: 0.56px; }


.logo__text b { font-weight: 900; color: #009d8a; }


.logo__text i { color: #01a652; font-style: normal; font-weight: 300; }


.logo__text span { color: #00a0c4; font-weight: 900; }
.font-adjust {    float: right;    padding-top: 7px;    padding-right: 20px;}
.alert__title,.alert__subtitle{font-size:18.72px;font-size:1.17rem;display:inline;font-family:"Francois One",sans-serif;text-decoration:none;color:#FFFFFF;line-height:40px;}
.alert__title:hover,.alert__title:focus,.alert__subtitle:hover,.alert__subtitle:focus{text-decoration:underline;}
.alert__subtitle:not(:empty){margin-left:4px;padding-left:8px;border-left:3px solid #FFFFFF;}
.colour_white{color:#fff}


.copyright {
    margin-top: 10px;
    float: right;
    text-align: right;
}


    .footer-nav.nav, .copyright {
        float: none;
    }



#navigation-wrap {
	padding: 0 2em;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-3{width:25%;}
.container.center .col-sm-3{padding-top:15px;}
.header-bg-color{background-color:rgba(255,255,255,0.9)}
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}
.header-bg-image,.header-bg-color{background-position:50% 0;transition:background .4s}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right,.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{position:relative}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right{height:50px;line-height:50px}
.box-site-nav-categories-right{float:right}
body.responsive .box-site-nav-categories,body.responsive .box-site-nav-categories-left,body.responsive .box-site-nav-categories-right{height:44px;line-height:44px}
body.responsive .box-site-nav-categories-left,body.responsive .box-site-nav-categories-right{height:auto;float:none}

.container-featured-widget-head {
	padding-top: 10px;
	padding-bottom: 15px;
}
.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6{margin:0;padding:0;line-height:normal}
 div.uvc-main-heading.ult-responsive h2 { font-size:40px !important; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}


.adesso-themen-slider .news-kicker .news-type,
.adesso-themen-slider .news-kicker .news-date {
  display: inline-block;
  font-size: .85rem;
}


  .adesso-themen-slider .news-kicker .news-type:last-child,
  .adesso-themen-slider .news-kicker .news-date:last-child {
    margin-left: 0;
  }


.adesso-themen-slider .news-kicker .news-type {
  text-transform: uppercase;
}


.adesso-themen-slider .news-kicker .news-type:after {
  content: " |";
  padding: 0 0.5rem;
}
.sierra-banner-container.sierra-banner-container--multiple .sierra-banner-description .headline,.sierra-banner-container.sierra-banner-container--multiple .sierra-banner-description .short-description{display:none}
.sierra-hero__description .short-description{font-family:Lato,Geneva,Tahoma,sans-serif;color:#eaeaea;max-width:100%;margin:10px 0 20px;font-size:17px;font-weight:400;font-style:normal;font-stretch:normal;line-height:1.06;letter-spacing:1px}
.page-template-template-food .sierra-hero__description .short-description{font-size:40px;font-weight:700}
.post-type-archive-promotion .site-inner .owl-item .newsletter .short-description,.post-type-archive-promotion .site-inner .owl-item .promotion-card--special img:first-child{display:none}
.post-type-archive-promotion .site-inner .list-view .newsletter .short-description{display:block}
.et_pb_blog_0 .et_pb_post .post-meta,.et_pb_blog_0 .et_pb_post .post-meta a{font-size:12px}


.contacts {
  display: block;
  width: 670px;
  margin: 0px auto;
  padding-top: 140px;
  padding-bottom: 110px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
